FROM registry.gitlab.com/geekstuff.dev/devcontainers/common/devcontainer

COPY requirements.txt /tmp/requirements.txt
RUN pip --disable-pip-version-check --no-cache-dir install -r /tmp/requirements.txt \
    && rm /tmp/requirements.txt
